Wijzigingen aan Shops, Verouderde Browsers Updaten

This site uses cookies. By continuing to browse this site, you are agreeing to our Cookie Policy.

This board is now obsolete and has been put in read-only mode. Please follow this link to reach the new forum and register a new account.

  • Wijzigingen aan Shops, Verouderde Browsers Updaten

    Beste Spelers,

    Om ervoor te zorgen dat we tegemoet komen aan de huidige internet beveiligingsstandaarden hebben we enkele wijzigingen gemaakt aan onze shops die ingevoerd zullen worden op 26 april.

    Na deze wijzigingen zullen verouderde browser versies niet langer ondersteund worden in onze shops. Daardoor moet je jouw browser eventueel updaten naar een meer recentere versie.

    Indien je onze shops bezoekt met een verouderde browser na 26 april, zal je een foutmelding te zien krijgen. We zouden daarom willen vragen om je browser te updaten indien je de laatste versie nog niet gebruikt.

    De volgende versies zullen in de toekomst ondersteund worden:
    • Google Chrome 30-32 of hoger
    • Mozilla Firefox 27-33 of hoger
    • Microsoft Internet Explorer Edge, 11 of hoger
    • Apple Safari 7 of hoger

    We willen je bedanken voor je begrip en hopen dat je nog veel speelplezier hebt aan onze games! Indien je vragen of problemen hebt bij het updaten van je browser, gelieve ons Support team te contacteren.

    Het Gameforge Team